custom_layer_config: '{"1":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 6.3 ft (4 ft NAVD88)"},"2":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 7.3 ft (5 ft NAVD88)"},"3":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 8.3 ft (6 ft NAVD88)"},"4":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 9.3 ft (7 ft NAVD88)"},"5":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 10.3 ft (8 ft NAVD88)"},"6":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 11.3 ft (9 ft NAVD88)"},"7":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 12.3 ft (10 ft NAVD88)"},"8":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 13.3 ft (11 ft NAVD88)"},"9":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 15.3 ft (13 ft NAVD88)"},"10":{"enabled":"true","init_display":"false","title":"Tidal
  Inundation 17.3 ft (15 ft NAVD88)"}}'
custom_layer_data_path: custom/custom-10/TDL15/dblbnd.adf
custom_layers:
  1:
    status: 'OFF'
    title: Tidal Inundation 6.3 ft (4 ft NAVD88)
  2:
    status: 'OFF'
    title: Tidal Inundation 7.3 ft (5 ft NAVD88)
  3:
    status: 'OFF'
    title: Tidal Inundation 8.3 ft (6 ft NAVD88)
  4:
    status: 'OFF'
    title: Tidal Inundation 9.3 ft (7 ft NAVD88)
  5:
    status: 'OFF'
    title: Tidal Inundation 10.3 ft (8 ft NAVD88)
  6:
    status: 'OFF'
    title: Tidal Inundation 11.3 ft (9 ft NAVD88)
  7:
    status: 'OFF'
    title: Tidal Inundation 12.3 ft (10 ft NAVD88)
  8:
    status: 'OFF'
    title: Tidal Inundation 13.3 ft (11 ft NAVD88)
  9:
    status: 'OFF'
    title: Tidal Inundation 15.3 ft (13 ft NAVD88)
  10:
    status: 'OFF'
    title: Tidal Inundation 17.3 ft (15 ft NAVD88)
data_path: /shp/ahps/inundation/gtnd2
east: !!python/object/apply:decimal.Decimal
- '-77.051874'
flow: 1
gauge_id: !!python/long '143237'
level_files:
- depth_grids/10_5/dblbnd.adf
- depth_grids/11_4/dblbnd.adf
- depth_grids/12_4/dblbnd.adf
- depth_grids/13_4/dblbnd.adf
- depth_grids/14_4/dblbnd.adf
- depth_grids/15_3/dblbnd.adf
- depth_grids/16_1/dblbnd.adf
- depth_grids/16_8/dblbnd.adf
- depth_grids/17_8/dblbnd.adf
- depth_grids/18_3/dblbnd.adf
- depth_grids/18_7/dblbnd.adf
- depth_grids/19_4/dblbnd.adf
- depth_grids/1_2/dblbnd.adf
- depth_grids/1_7/dblbnd.adf
- depth_grids/20_0/dblbnd.adf
- depth_grids/20_7/dblbnd.adf
- depth_grids/21_3/dblbnd.adf
- depth_grids/21_9/dblbnd.adf
- depth_grids/22_5/dblbnd.adf
- depth_grids/23_2/dblbnd.adf
- depth_grids/23_9/dblbnd.adf
- depth_grids/24_6/dblbnd.adf
- depth_grids/25_2/dblbnd.adf
- depth_grids/25_9/dblbnd.adf
- depth_grids/26_5/dblbnd.adf
- depth_grids/27_1/dblbnd.adf
- depth_grids/27_7/dblbnd.adf
- depth_grids/28_3/dblbnd.adf
- depth_grids/28_9/dblbnd.adf
- depth_grids/2_5/dblbnd.adf
- depth_grids/3_4/dblbnd.adf
- depth_grids/4_4/dblbnd.adf
- depth_grids/5_5/dblbnd.adf
- depth_grids/6_6/dblbnd.adf
- depth_grids/7_3/dblbnd.adf
- depth_grids/7_4/dblbnd.adf
- depth_grids/8_0/dblbnd.adf
- depth_grids/8_7/dblbnd.adf
- depth_grids/9_0/dblbnd.adf
- depth_grids/9_3/dblbnd.adf
- depth_grids/9_6/dblbnd.adf
lid: gtnd2
location: Georgetown / Wisconsin Ave
major_flow: 0.0
major_stage: 10.0
max_depth: 50.192
minor_flow: 0.0
minor_stage: 6.0
moderate_flow: 0.0
moderate_stage: 7.0
name: (Baltimore/Washington) Sterling, VA
near_flow: 0.0
near_stage: 5.5
north: !!python/object/apply:decimal.Decimal
- '38.922104'
river_name: Potomac River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '38.889395'
stage_offset: -2.26
stages_selected: 1.2,1.7,2.5,3.4,4.4,5.5,6.6,7.3,7.4,8.0,8.7,9.0,9.3,9.6,10.5,11.4,12.4,13.4,14.4,15.3,16.1,16.8,17.8,18.3,18.7,19.4,20.0,20.7,21.3,21.9,22.5,23.2,23.9,24.6,25.2,25.9,26.5,27.1,27.7,28.3,28.9
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: DC
west: !!python/object/apply:decimal.Decimal
- '-77.107237'
wfo: lwx
